Bug 124224 - [NEW PORT] databases/db47: The Berkeley DB package, revision 4.7
[NEW PORT] databases/db47: The Berkeley DB package, revision 4.7
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Vanilla I. Shu
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-03 00:00 UTC by gslin
Modified: 2008-06-09 07:02 UTC (History)
1 user (show)

See Also:


Attachments
db47-4.7.25.0.shar (5.11 KB, text/plain)
2008-06-03 00:00 UTC, gslin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description gslin 2008-06-03 00:00:07 UTC
Oracle Berkeley DB is a family of open source embeddable databases
that allows developers to incorporate within their applications a
fast, scalable, transactional database engine with industrial grade
reliability and availability. As a result, customers and end-users
will experience an application that simply works, reliably manages
data, can scale under extreme load, but requires no ongoing database
administration. As a developer, you can focus on your application and
be confident that Oracle Berkeley DB will manage your persistence
needs.

WWW:	http://www.oracle.com/database/berkeley-db/index.html

Generated with FreeBSD Port Tools 0.77
Comment 1 Vanilla I. Shu freebsd_committer 2008-06-03 02:22:25 UTC
State Changed
From-To: open->repocopy




Comment 2 Vanilla I. Shu freebsd_committer 2008-06-03 02:22:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vanilla
Comment 3 Vanilla I. Shu freebsd_committer 2008-06-03 02:23:06 UTC
Responsible Changed
From-To: vanilla->portmgr

Please help us to repocopy from databases/db46.
Comment 4 Joe Marcus Clarke freebsd_committer 2008-06-08 08:18:02 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2008-06-08 08:18:02 UTC
Responsible Changed
From-To: portmgr->vanilla

Repocopy complete.
Comment 6 dfilter freebsd_committer 2008-06-09 06:59:40 UTC
vanilla     2008-06-09 05:59:36 UTC

  FreeBSD ports repository

  Modified files:
    databases/db47       Makefile distinfo pkg-plist 
  Log:
  Upgrade to 4.7.25.0
  
  PR:             ports/124224
  Submitted by:   gslin (maintainer)
  
  Revision  Changes    Path
  1.88      +5 -12     ports/databases/db47/Makefile
  1.40      +3 -6      ports/databases/db47/distinfo
  1.34      +52 -52    ports/databases/db47/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Vanilla I. Shu freebsd_committer 2008-06-09 07:01:59 UTC
State Changed
From-To: open->closed

Committed, thanks.